Bug 5627 - new version request
: new version request
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/thunderbird-enigmail)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-05 11:00 by
Modified: 2005-08-29 16:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-05 11:00:52
Please update Enigmail to version 0.58 to make it usable with Thunderbird from
Sisyphus.
Now it is unusable at all.
------- Comment #1 From 2005-08-29 16:59:13 -------
fixed